package com.bankaudit.report.v3.dto;

public class TableDataDto {
	
	private String tableName;
	
	private String header1;
	private String column1;
	
	private String header2;
	private String column2;
	
	private String header3;
	private String column3;
	
	private String header4;
	private String column4;
	
	private String header5;
	private String column5;
	
	private String header6;
	private String column6;
	
	private String header7;
	private String column7;
	
	private String header8;
	private String column8;
	
	private String header9;
	private String column9;
	
	public String getTableName() {
		return tableName;
	}
	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
	public String getHeader1() {
		return header1;
	}
	public void setHeader1(String header1) {
		this.header1 = header1;
	}
	public String getColumn1() {
		return column1;
	}
	public void setColumn1(String column1) {
		this.column1 = column1;
	}
	public String getHeader2() {
		return header2;
	}
	public void setHeader2(String header2) {
		this.header2 = header2;
	}
	public String getColumn2() {
		return column2;
	}
	public void setColumn2(String column2) {
		this.column2 = column2;
	}
	public String getHeader3() {
		return header3;
	}
	public void setHeader3(String header3) {
		this.header3 = header3;
	}
	public String getColumn3() {
		return column3;
	}
	public void setColumn3(String column3) {
		this.column3 = column3;
	}
	public String getHeader4() {
		return header4;
	}
	public void setHeader4(String header4) {
		this.header4 = header4;
	}
	public String getColumn4() {
		return column4;
	}
	public void setColumn4(String column4) {
		this.column4 = column4;
	}
	public String getHeader5() {
		return header5;
	}
	public void setHeader5(String header5) {
		this.header5 = header5;
	}
	public String getColumn5() {
		return column5;
	}
	public void setColumn5(String column5) {
		this.column5 = column5;
	}
	public String getHeader6() {
		return header6;
	}
	public void setHeader6(String header6) {
		this.header6 = header6;
	}
	public String getColumn6() {
		return column6;
	}
	public void setColumn6(String column6) {
		this.column6 = column6;
	}
	public String getHeader7() {
		return header7;
	}
	public void setHeader7(String header7) {
		this.header7 = header7;
	}
	public String getColumn7() {
		return column7;
	}
	public void setColumn7(String column7) {
		this.column7 = column7;
	}
	public String getHeader8() {
		return header8;
	}
	public void setHeader8(String header8) {
		this.header8 = header8;
	}
	public String getColumn8() {
		return column8;
	}
	public void setColumn8(String column8) {
		this.column8 = column8;
	}
	public String getHeader9() {
		return header9;
	}
	public void setHeader9(String header9) {
		this.header9 = header9;
	}
	public String getColumn9() {
		return column9;
	}
	public void setColumn9(String column9) {
		this.column9 = column9;
	}
	
	
}
